<!doctype html>

<!-- Document written in English -->
<html lang="en" data-theme="default" data-font-size="default" data-font-family="default" data-underline-links="default">

<head>

    <!--  Document encoded in UTF-8  -->
    <meta charset="UTF-8">

    <!-- Ensure proper rendering on different devices -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!--  Pragma directive to ensure Edge is used when rendering in IE  -->
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <!-- Normalize across various browsers using the popular normalize.css -->
    <link href="stylesheets/normalize.css" rel="stylesheet">

    <!-- Load main style sheet  -->
    <link href="stylesheets/main.css" rel="stylesheet">

    <!--  Show current page name -  pipe - website name in browser title  -->
    <title>Updates | Lions Home for Aging Blind</title>
    <link rel="icon" href="assets/images/header/favicon.ico" type="image/x-icon">

    <!-- Meta tags for search engines -->
    <meta name="author" content="Kshitij Gupta">
    <meta name="description" content="The NAB Lions Home for Aging Blind provides it's residents
           with a free shelter, occupational therapy, medical support
           and essential needs.">
    <meta name="keywords" content="NAB, lions, home, visual, impairment, aging, blind">

    <!-- Load external libraries -->
    <script src="scripts/libs/handlebars.min-v4.7.8.js"></script>
    <script src="scripts/libs/jquery-3.7.1.min.js"></script>
    <script src="scripts/libs/anime.min.js"></script>

    <!-- Using the social media icons from solid+brands (free) part of font awesome -->
    <script defer src="scripts/libs/fontawesome/brands.js"></script>
    <script defer src="scripts/libs/fontawesome/solid.js"></script>
    <script defer src="scripts/libs/fontawesome/fontawesome.js"></script>

</head>

<body>

<!-- The header is populated using a handlebars.js script + template
     This way  we can easily update the header across all pages by updating the template.
     Note that the header includes the primary nav and other sticky DOM elements.
     Please see the header template for more details.
-->
<header id="header" class="header-container"></header>

<!-- The page banner is an aside with a full viewport image background with an overlay -->
<aside class="banner fill-viewport">
    <img src="assets/images/updates/banner.jpg" alt="Three residents sitting on a bench, enjoying the nature. One of them is making baskets.">
    <!--  The overlay has a semi-transparent background to ensure the text is readable   -->
    <div class="h1-overlay">
        <h1>Where every moment brings joy</h1>
    </div>
</aside>

<!-- The main section is split into articles for
     - past events,
     - resident spotlights and
     - upcoming events
 -->
<main>

    <!-- Past events article contains the following events:
            - Birthday Joy
            - Diwali Delights
            - Patriotic Pride
            - Spiritual Sojourn
            - Health is Wealth
            - Ganesh Utsav
            The main part of the article is a responsive flex container preceded by the article title.
     -->
    <article id="past-events" class="article-dark">
        <h2>Past Events</h2>

        <!-- The responsive flex container containing the "cards" for each past event -->
        <div class="content-auto wrapped">

            <!-- Each event is a division containing an image and a text section.
                 It's styled such that on over the entire container zooms.
                 The pattern repeats for all subsequent events.
            -->

            <!-- First event -->
            <div class="event zoom-in-on-hover round-border">
                <img src="assets/images/updates/past_events/birthdays.jpeg" alt="A group of residents celebrating their birthday">
                <section class="event-overlay">
                    <h3>Birthday Joy</h3>
                    <p>
                        Residents celebrated birthdays with laughter, cake, and heartfelt wishes. </p>
                </section>
            </div> <!-- End of event -->

            <!-- Second event -->
            <div class="event zoom-in-on-hover round-border">
                <img src="assets/images/updates/past_events/diwali.jpeg" alt="A group of residents celebrating the festival of Diwali">
                <section class="event-overlay">
                    <h3>Diwali Delights</h3>
                    <p>
                        The home was filled with joy and togetherness during Diwali, as residents celebrated with
                        diyas and festive decorations. </p>
                </section>
            </div> <!-- End of event -->

            <!-- Third event -->
            <div class="event zoom-in-on-hover round-border">
                <img src="assets/images/updates/past_events/republic_day.jpeg" alt="A group of residents celebrating the Republic Day">
                <section class="event-overlay">
                    <h3>Patriotic Pride</h3>
                    <p>
                        Independence Day and Republic Day were celebrated with flag hoisting and cultural
                        performances. </p>
                </section>
            </div> <!-- End of event -->

            <!-- Fourth event -->
            <div class="event zoom-in-on-hover round-border">
                <img src="assets/images/updates/past_events/picnic.jpeg" alt="A group of residents out for a spiritual trip to the temple">
                <section class="event-overlay">
                    <h3>Spiritual Sojourn</h3>
                    <p>
                        A serene picnic to a local temple provided residents with moments of tranquility. </p>
                </section>
            </div> <!-- End of event -->

            <!-- Fifth event -->
            <div class="event zoom-in-on-hover round-border">
                <img src="assets/images/updates/past_events/medical_check.jpeg" alt="A resident having their medical checkup performed by a doctor">
                <section class="event-overlay">
                    <h3>Health is Wealth</h3>
                    <p>
                        A medical checkup camp ensured residents' well-being, emphasizing holistic care. </p>
                </section>
            </div> <!-- End of event -->

            <!-- Sixth event -->
            <div class="event zoom-in-on-hover round-border">
                <img src="assets/images/updates/past_events/ganesh_utsav.jpeg" alt="A group of residents with the statue of God Ganesha on the occasion of Ganesh Utsav">
                <section class="event-overlay">
                    <h3>Ganesh Utsav</h3>
                    <p>
                        The vibrant festivities filled the air with devotion and music. </p>
                </section>
            </div> <!-- End of event -->
        </div> <!-- End of event list -->

    </article> <!-- End of past events article -->

    <!-- Resident spotlights article contains two interviews with residents.
         Each interview is a section containing a heading and three paragraphs.
         The main part of the article is a responsive flex container with the interviews and images.
     -->
    <article id="resident-spotlights" class="article-light">
        <h2>Residents Spotlights</h2>

        <!-- The responsive flex container containing the interviews and images -->
        <div class="content-auto">

            <!-- First interview -->
            <section class="interview content-large-item">

                <h3 class="dark">Meet Mr Birla</h3>

                <!-- The interview questions get a stronger emphasis. -->
                <p><strong>What has been the most rewarding aspect of living at NAB Lions Home for Aging
                           Blind?</strong></p>

                <p>The sense of community here is truly uplifting. We support each other through every challenge
                   and celebrate every triumph together.</p>

                <p><strong>Can you share a memorable moment that has touched your heart during your time
                           here?</strong></p>

                <p>Absolutely! One unforgettable moment was when a group of volunteers organized a music
                   performance just for us. Despite our visual impairment, the melodies filled our hearts with joy
                   and reminded us of the beauty that surrounds us.</p>

                <p><strong>How has the support and care provided here helped you maintain a fulfilling and
                           independent
                           lifestyle?</strong></p>

                <p>The dedicated staff and comprehensive services ensure that we can still pursue our
                   passions and live life to the fullest. From daily activities tailored to our abilities to
                   personalized assistance, this home truly empowers us to thrive despite any limitations.</p>
            </section>

            <!-- The image is a round border and zooms in on hover -->
            <img class="resident-spotlight-img zoom-in-on-hover round-border" src="assets/images/updates/resident_spotlights/resident_1.jpg"
                 alt="A picture of Mr. Birla during the interview, as he weaves a cane basket">

        </div> <!-- End of content-auto -->

        <!-- Second interview with same structure as first -->
        <div class="content-auto reverse">
            <section class="interview content-large-item">

                <h3 class="dark">Meet Mrs Tata</h3>
                <p><strong>What aspect of life at the home has pleasantly surprised you the most?</strong></p>

                <p>The unwavering support and encouragement from both staff and fellow residents have been a
                   pleasant surprise. It's like having an extended family.</p>

                <p><strong>Could you share a personal achievement or milestone that you're particularly proud of
                           since moving
                           here?</strong></p>

                <p>Certainly! Learning to navigate the surrounding gardens independently using the tactile
                   maps provided has been a significant achievement for me. It's not just about the physical act
                   but
                   the sense of freedom and accomplishment it brings.</p>
                <p><strong>How has living here contributed to your overall sense of well-being and
                           happiness?</strong></p>

                <p>Living here has given me a renewed sense of purpose. It's truly a nurturing
                   environment that fosters both personal growth and happiness.</p>

            </section>
            <img class="resident-spotlight-img zoom-in-on-hover round-border" src="assets/images/updates/resident_spotlights/resident_2.jpg"
                 alt="A picture of Mrs. Tata during the interview, as she weaves a cane basket">

        </div> <!-- End of content-auto -->

    </article> <!-- End of resident spotlights article -->

    <!-- Upcoming events article contains the following events:
            - Holi
            - Easter
            - Baisakhi
            The main part of the article is a responsive flex container preceded by the article title.
            The structure and styling are very similar to past events.
            For readability, the comments have not been repeated.
     -->
    <article id="upcoming-events" class="article-dark">

        <h2>Upcoming Events</h2>

        <div class="content-auto wrapped">

            <!-- First event -->
            <div class="event zoom-in-on-hover round-border">
                <img src="assets/images/updates/upcoming_events/holi.jpeg" alt="A person's hands full of colours usually thrown at the festival of Holi">
                <section class="event-overlay">
                    <h3>Holi</h3>
                    <p>
                        Come join us and help the resident feel the festive spirit on 25th March 2024. </p>
                </section>
            </div> <!-- End of event -->

            <!-- Second event -->
            <div class="event zoom-in-on-hover round-border">
                <img src="assets/images/updates/upcoming_events/easter.jpg" alt="A basket full of painted Easter eggs">
                <section class="event-overlay">
                    <h3>Easter</h3>
                    <p>
                        Make a special donation of chocolate eggs for our residents to enjoy this Easter. </p>
                </section>
            </div> <!-- End of event -->

            <!-- Third event -->
            <div class="event zoom-in-on-hover round-border">
                <img src="assets/images/updates/upcoming_events/baisakhi.jpg"
                     alt="A group of performers (not residents) dressed up in traditional attire, and celebrating the festival of Baisakhi">
                <section class="event-overlay">
                    <h3>Baisakhi</h3>
                    <p>
                        Celebrate the harvest festival with our residents on 13th April 2024. </p>
                </section>
            </div> <!-- End of event -->

        </div> <!-- End of event list -->

    </article> <!-- End of upcoming events article -->

</main>

<!-- The footer is populated using a handlebars.js script + template.
     This way  we can easily update the footer across all pages by updating the template.
     Note that the footer includes the sitemap, social media links and copyright.
     Please see the footer template for more details.
-->
<footer id="footer"></footer>

<!-- Load scripts -->
<!-- Defer to ensure script is run after document has been parsed (but DOM load is checked inside of the script) -->
<script defer src="./scripts/main.js"></script>

</body>

</html>